Class | Compass::Installers::TemplateContext
In: | lib/compass/installers/template_context.rb
Parent: | Object

### Methods

config configuration ctx get_binding http_stylesheets_path new

### Public Class methods

ctx(*arguments)
new(template, locals = {})

### Public Instance methods

config()
configuration()

Alias for config

http_stylesheets_path()

### Protected Instance methods

get_binding()

[Validate]